<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85ebed49faa362f929a0c4860ab8cdc0">
  <dict>
    <!--2020-03-28 10:47:56.000-->
    <string key="SMSCAddress">+48601000310</string>
    <!--2020-03-28 10:47:56.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:47:56.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2020-03-28 10:47:56.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:47:56.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:47:56.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:47:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-01 16:01:48.000-->
    <bool key="show_network_type_icon">false</bool>
    <!--2021-04-27 14:54:55.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:47:56.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2020-03-28 10:47:56.000-->
    <string key="voicemail_carrier">Plus</string>
    <!--2020-03-28 10:47:56.000-->
    <string key="voicemail_number">+48601222222</string>
    <!--2020-03-28 10:47:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
